<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="606dd5">  <td>24/05/05 10:52:25</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase.productSearch_apge_execution()[pri:1, instance:POM_testcase.Snapdeal_POM_testcase@2584b82d]">productSearch_apge_execution</td> 
  <td>main@292138977</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/05 10:52:59</td>   <td>34096</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase.payment_page_execution()[pri:3, instance:POM_testcase.Snapdeal_POM_testcase@2584b82d]">payment_page_execution</td> 
  <td>main@292138977</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/05 10:51:00</td>   <td>-84653</td> <td>&nbsp;</td><td title="&gt;&gt;Snapdeal_POM_testcase.presetup()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase@2584b82d]">&gt;&gt;presetup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@292138977</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/05 10:51:30</td>   <td>-54558</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase.home_page_execution()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase@2584b82d]">home_page_execution</td> 
  <td>main@292138977</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/05 10:52:45</td>   <td>20119</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase.product_page_execution()[pri:2, instance:POM_testcase.Snapdeal_POM_testcase@2584b82d]">product_page_execution</td> 
  <td>main@292138977</td>   <td></td> </tr>
</table>
